Index: trunk/Ohana/doc/www/html/template.css
===================================================================
--- trunk/Ohana/doc/www/html/template.css	(revision 3902)
+++ trunk/Ohana/doc/www/html/template.css	(revision 4722)
@@ -14,11 +14,11 @@
 a:link, a:visited, a:active { text-decoration: underline; font-weight: bold; color: #000080 }
 
-body  { bgcolor: #d0d0e0; background-color: #c0c0e0; padding: 0px; margin: 0px }
+body  { bgcolor: #e0d8f0; background-color: #e0d8f0; padding: 0px; margin: 0px }
 table.outline { 
 	text-align: left; 
 	font-size: small; 
 	font-weight: normal; 
-	background: #ffffff; 
-	border: 5px solid #0850c0; 
+	background: #5c0ca8; 
+	border: 2px solid #5c0ca8; 
 	padding: 0px; 
 }
@@ -39,23 +39,23 @@
 a.sl { text-decoration: none; font-weight: normal; color: #ff0000}
 
-td.dir0 { background: #b0b0b0; color: #000000; padding: 2px; text-indent: 0px;  }
-td.dir1 { background: #c0c0c0; color: #000000; padding: 2px; text-indent: 8px;  }
-td.dir2 { background: #d0d0d0; color: #000000; padding: 2px; text-indent: 16px; }
-td.dir3 { background: #e0e0e0; color: #000000; padding: 2px; text-indent: 24px; }
+td.dir0 { background: #c0b0b0; color: #000000; padding: 2px; text-indent: 0px;  }
+td.dir1 { background: #d0c0c0; color: #000000; padding: 2px; text-indent: 8px;  }
+td.dir2 { background: #e0d0d0; color: #000000; padding: 2px; text-indent: 16px; }
+td.dir3 { background: #f0e0e0; color: #000000; padding: 2px; text-indent: 24px; }
 
-td.dsl0 { background: #b0b0b0; color: #ff0000; padding: 2px; text-indent: 0px;  }
-td.dsl1 { background: #c0c0c0; color: #ff0000; padding: 2px; text-indent: 8px;  }
-td.dsl2 { background: #d0d0d0; color: #ff0000; padding: 2px; text-indent: 16px; }
-td.dsl3 { background: #e0e0e0; color: #ff0000; padding: 2px; text-indent: 24px; }
+td.dsl0 { background: #c0b0b0; color: #ff0000; padding: 2px; text-indent: 0px;  }
+td.dsl1 { background: #d0c0c0; color: #ff0000; padding: 2px; text-indent: 8px;  }
+td.dsl2 { background: #e0d0d0; color: #ff0000; padding: 2px; text-indent: 16px; }
+td.dsl3 { background: #f0e0e0; color: #ff0000; padding: 2px; text-indent: 24px; }
 
-td.doc0 { background: #9090f0; color: #000000; padding: 2px; text-indent: 0px;  }
-td.doc1 { background: #a0a0f0; color: #000000; padding: 2px; text-indent: 8px;  }
-td.doc2 { background: #b0b0f0; color: #000000; padding: 2px; text-indent: 16px; }
-td.doc3 { background: #c0c0f0; color: #000000; padding: 2px; text-indent: 24px; }
+td.doc0 { background: #a090f0; color: #000000; padding: 2px; text-indent: 0px;  }
+td.doc1 { background: #b0a0f0; color: #000000; padding: 2px; text-indent: 8px;  }
+td.doc2 { background: #c0b0f0; color: #000000; padding: 2px; text-indent: 16px; }
+td.doc3 { background: #d0c0f0; color: #000000; padding: 2px; text-indent: 24px; }
 
-td.sel0 { background: #9090f0; color: #ff0000; padding: 2px; text-indent: 0px;  }
-td.sel1 { background: #a0a0f0; color: #ff0000; padding: 2px; text-indent: 8px;  }
-td.sel2 { background: #b0b0f0; color: #ff0000; padding: 2px; text-indent: 16px; }
-td.sel3 { background: #c0c0f0; color: #ff0000; padding: 2px; text-indent: 24px; }
+td.sel0 { background: #a090f0; color: #ff0000; padding: 2px; text-indent: 0px;  }
+td.sel1 { background: #b0a0f0; color: #ff0000; padding: 2px; text-indent: 8px;  }
+td.sel2 { background: #c0b0f0; color: #ff0000; padding: 2px; text-indent: 16px; }
+td.sel3 { background: #d0c0f0; color: #ff0000; padding: 2px; text-indent: 24px; }
 
 td.title { background-color: #ffffff; padding: 5px; font-size: x-large; text-align: left; vertical-align: top}
@@ -70,6 +70,6 @@
 td.subsel    { background: #b0b0b0; text-align: center; font-size: small; font-weight: bold; color: #000000; padding: 2px }
 
-table.pretty    { background: #ffffff; border: 1px solid #0000ff; padding: 0px; cellspacing: 0px; }
-table.pretty td { border: 1px solid #0000ff; padding: 3px; text-align: left}
-table.pretty th { border: 1px solid #0000ff; padding: 3px; text-align: left}
+table.pretty    { background: #ffffff; border: 1px solid #000000; padding: 0px; cellspacing: 0px; }
+table.pretty td { border: 1px solid #000000; padding: 3px; text-align: left}
+table.pretty th { border: 1px solid #000000; padding: 3px; text-align: left}
 table.pretty caption { font-weight: bold; }
